<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Adobe Pdf Reader" group="OEM" checked="true">
    <Tip>Adobe Reader v2.00.261818</Tip>
    <Guid type="p">8e5526ec-5cac-47ff-812f-9e5017356ee3</Guid>
  </Item>
</Items>
